---
group:
  name: 'SmileJET'
  description: ''
  projects:
  - name: 'exercise_everyday'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'utils-for-python'
    description: ''
    mirrorRelease: false
    topic: ''
  